# Uses of Interface
org.eclipse.ecf.osgi.services.remoteserviceadmin.IHostContainerSelector

Packages that use IHostContainerSelector
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of IHostContainerSelector in org.eclipse.ecf.osgi.services.remoteserviceadmin

Classes in org.eclipse.ecf.osgi.services.remoteserviceadmin that implement IHostContainerSelector
Modifier and Type
Class
Description
`class`
`HostContainerSelector`
Default implementation of `IHostContainerSelector` service.
Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return IHostContainerSelector
Modifier and Type
Method
Description
`protected IHostContainerSelector`
RemoteServiceAdmin.`getHostContainerSelector()`